## ruby-slow-enumerator-tools 1.1.0

=== debian/changelog ===
ruby-slow-enumerator-tools (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 15:20:44 +0100

ruby-slow-enumerator-tools (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Aug 2018 10:34:23 +0200
