=== debian/control ===
Source: ruby-slow-enumerator-tools
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-fuubar,
               ruby-rspec,
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slow-enumerator-tools.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slow-enumerator-tools
Homepage: https://github.com/ddfreyne/slow_enumerator_tools
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-slow-enumerator-tools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: transformation of Ruby enumerators to produce data slowly and unpredictably
 This Ruby library provides tools for transforming Ruby enumerators that
 produce data slowly and unpredictably.
 .
   * SlowEnumeratorTools.merge: given a collection of enumerables, creates a
     new enumerator that yields elements from any of these enumerables as soon
     as they become available.
 .
   * SlowEnumeratorTools.batch: given an enumerable, creates a new enumerable
     that yields batches containing all elements currently available.
 .
   * SlowEnumeratorTools.buffer: given an enumerable and a number, will create
     a buffer of that number of elements and try to fill it up with as many
     elements from that enumerable, so that they can be yielded immediately.
