=== debian/watch ===
version=3
https://gemwatch.debian.net/slow_enumerator_tools .*/slow_enumerator_tools-(.*).tar.gz
